Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2270095 - pinentry-1.3.0 is available
Summary: pinentry-1.3.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pinentry
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Boris Ranto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2024-03-18 13:20 UTC by Upstream Release Monitoring
Modified: 2024-03-29 04:10 UTC (History)
4 users (show)

Fixed In Version: pinentry-1.3.0-2.fc40
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-03-29 04:10:43 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 1.3.0 (#2270095) (deleted)
2024-03-18 13:20 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2024-03-18 13:20:04 UTC
Releases retrieved: 1.3.0
Upstream release that is considered latest: 1.3.0
Current version/release in rawhide: 1.2.1-7.fc41
URL: https://gnupg.org/index.html

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/3643/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/pinentry

Comment 1 Upstream Release Monitoring 2024-03-18 13:20:30 UTC
Created attachment 2022335 [details]
Update to 1.3.0 (#2270095)

Comment 2 Upstream Release Monitoring 2024-03-18 13:26:11 UTC
the-new-hotness/release-monitoring.org's scratch build of pinentry-1.3.0-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=115113424

Comment 3 Jakub Jelen 2024-03-19 08:54:09 UTC
Updated the package in rawhide, but I was not able to test it works ok in CentOS 10 stream. I see Yaakov did some changes recently for the package to work well with c10s, can you check the current version works ok there? If so, I would like to pull the rebase to the c10s when it will be possible.

https://koji.fedoraproject.org/koji/taskinfo?taskID=115151309

Comment 4 Yaakov Selkowitz 2024-03-27 21:25:24 UTC
Please also merge this into F40, since KDE has moved to Qt6 in that release.

Comment 5 Jakub Jelen 2024-03-28 10:25:44 UTC
(In reply to Yaakov Selkowitz from comment #4)
> Please also merge this into F40, since KDE has moved to Qt6 in that release.

Done. The package is building now:

https://koji.fedoraproject.org/koji/taskinfo?taskID=115555792

Comment 6 Fedora Update System 2024-03-28 11:05:52 UTC
FEDORA-2024-8c577b7f4c (pinentry-1.3.0-1.fc40) has been submitted as an update to Fedora 40.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-8c577b7f4c

Comment 7 Fedora Update System 2024-03-29 02:55:38 UTC
FEDORA-2024-16e0f28639 has been pushed to the Fedora 40 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-16e0f28639`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-16e0f28639

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2024-03-29 04:10:43 UTC
FEDORA-2024-16e0f28639 (pinentry-1.3.0-2.fc40) has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.